[greenstone-users] Plugin change in 2.81

From Katherine of Greenstone Team
DateSat Apr 4 09:38:47 2009
Subject [greenstone-users] Plugin change in 2.81
In-Reply-To (D6B530A1090A224EA17A37D3BFE35F5E265686E1BD-XVS2-CLUSTER-yu-yale-edu)
Hi

Plugins had major restructuring between 2.80 and 2.81. Unfortunately
there is no documentation. Since I did the restructuring and it is my
fault there is no documentation, please send me your plugin (and a
couple of documents if it processes special docs) and I will fix it for you.

And maybe I can write some notes on how to upgrade as I do it.

Regards,
Katherine

Belanger, Arthur wrote:
>
> Hello all.
>
>
>
> I have a custom plugin originally written for 2.3x. It worked through
> 2.6x. I modified it to work with 2.80. I have now installed 2.81 and
> it no longer works. Is there any documentation on the structural
> changes and calling changes made between 2.80 and 2.81?
>
>
>
> Thanks for any light that anyone can shed on this situation.
>
> --
> Arthur Belanger
> Medical Library System Manager
> ITS Academic Media & Technology
> Yale University
> PO Box 208065
> New Haven, CT 06520-8065
>
>
>
> (203) 785-6928
> (203) 737-2859, fax
>
>
>
> mailto:Arthur.Belanger@Yale.Edu
> http://www.yale.edu/its/about/amt
> http://info.med.yale.edu/library
>
>
>
> NOTE: Yale ITS will NEVER request passwords or other personal
> information via email. Messages requesting such information are
> fraudulent and should be deleted.
>
>
>
> ------------------------------------------------------------------------
>
> _______________________________________________
> greenstone-users mailing list
> greenstone-users@list.scms.waikato.ac.nz
> https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users
>